View Issue Details

IDProjectCategoryView StatusLast Update
08309Feature requests[All Projects] Expression Managerpublic2019-08-05 16:29
ReporterlalegerAssigned ToDenisChenu 
PrioritynormalSeverityfeature 
Status resolvedResolutionfixed 
Product Version 
Target VersionFixed in Version4.0.0dev 
Summary08309: Please add variable to access question help text
Description

It would be nice to be able to access the help text of a question from within Expression Manager (i.e. Qcode.help or Qcode.hint).

TagsNo tags attached.

Relationships

related to 14206 resolvedDenisChenu Allow plugin to update expression knowVars 

Issue History

Date Modified Username Field Change
2013-10-22 17:20 laleger New Issue
2018-11-03 16:05 DenisChenu Relationship added related to 14206
2019-04-05 12:02 DenisChenu Note Added: 51379
2019-08-05 16:29 DenisChenu Assigned To => DenisChenu
2019-08-05 16:29 DenisChenu Status new => resolved
2019-08-05 16:29 DenisChenu Resolution open => fixed
2019-08-05 16:29 DenisChenu Fixed in Version => 4.0.0dev
2019-08-05 16:29 DenisChenu Note Added: 53112